Subject: Trainer Candidate - Rohit Dubey
From: Rohit Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:44:44 -0400

| | Tech Support Test

Name | Rohit Dubey
E-mail | [email-masked]
Phone Number | (91) 9565480292
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Mirzapur, Utter Parades .

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yalamanchili Software Export | Client account manager | | 15,000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | Training to New client on the software which going to deliver and training to exist client on the software promotion and enhancement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In 2020 lockdown I faced the most difficult situation, where the team was not available to work and sudden lockdown implemented and no work from home set-up was there, a limited team member was available who have a laptop, I managed a few team member to work on the 6 projects and make them available to support 24/7 services which can't be stopped.  Even with my team I also worked to make sure another team member should join them as soon as possible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service means we are just resolving the customer issue within the SLAs but great customer service where we are finding the root cause and doing analysis of the issue, to make sure this kind of issue and related field should not be impacted with the same kind of issue.
What according to you makes you a good candidate for this position? | I am having experience managing national and international client, so i can understand the expectation of services which clients need from us.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |